<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st022_j/texture/bill_face_st022_00.dds" />
  <texture type="bill" path="model/bg/bill/st022_j/texture/bill_face_st022_03.dds" />
  <texture type="bill" path="model/bg/bill/st022_j/texture/bill_face_st022_04.dds" />
</bill>